.top-part-right {
    display: flex;
    align-items: flex-end;
}

.top-part-right h4 {
    margin-right: 50px;
    margin-bottom: 0;
}

.top-part-left h2 {
    margin-bottom: 0;
    font-size: 32px;
}

.box-content-wrap {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    border: 2px solid #DDBE85;
}

.box-content-item {
    text-align: center;
}

.box-content-item .box-content-head {
    font-size: 14px;
    color: #000;
    background: #DDBE85;
    margin-bottom: 0;
    padding: 10px 15px;
}

.box-content-inner {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    padding: 10px;
}

.box-content-inner .single-box-content span {
    color: #DDBE85;
    font-size: 14px;
    margin-bottom: 5px;
    display: inline-block;
}

.box-content-inner .single-box-content h6 {
    font-size: 16px;
    margin-bottom: 5px;
}

.box-content-inner .single-box-content h6 span {
    color: #fff;
    margin-bottom: 0;
    font-weight: 400;
    font-size: 10px;
}

.box-content-inner .single-box-content h6:last-child {
    margin-bottom: 0;
}

.box-content-inner .single-box-content {
    border-right: 2px solid #DDBE85;
}

.box-content-item.right-item .box-content-inner .single-box-content:last-child {
    border: none;
}

.box-content-item.right-item .box-content-head {
    background: #E9DDB7;
}
.box-content-inner .single-box-content:last-child {
    margin-right: -10px;
}
.mid-part-left {
    display: flex;
    align-items: center;
}

.spx-area .vertical-heading {
    transform: rotateZ(-90deg);
    text-align: center;
}

.mid-part-left .box-content-wrap {
    width: 90%;
}

.spx-area .vertical-heading h4 {
    font-size: 18px;
    margin-bottom: 0;
}

.spx-area .vertical-heading p {
    font-size: 12px;
    color: #fff!important;
    margin-bottom: 0;
}

.spx-area .mid-part {
    /*border: 2px solid #fff;*/
    /*padding: 20px 0;*/
}

.spx-area .top-part {
    margin-bottom: 20px;
}

.mid-part-right {
    display: flex;
    align-items: center;
    justify-content: flex-end;
}

.mid-part-right .list-spx-trading {
    width: 90%;
    justify-content: flex-end;
    margin-right: 25px;
}

.mid-part-right {
    display: flex;
    align-items: center;
    justify-content: flex-end;
}

.mid-part-right .list-spx-trading {
    width: 90%;
    justify-content: space-evenly;
    margin-right: 5px;
}

.spx-area .mid-part-right .vertical-heading {
    transform: rotateZ(90deg);
    min-width: 120px;
}

.mid-part-right .list-inline-item:not(:last-child) {
    margin-right: 0.5rem;
}

.bottom-part .card {
    background-color: #fff!important;
    border-radius: 0;
    margin-bottom: 0;
}

.bottom-part .card .card-body {
    padding: 10px 20px;
}

.spx-area.stickyClass img {
    display: block;
}

.spx-area.stickyClass .mid-part {
    display: none;
}

.spx-area .onlySticky{
    display: none;
}
.spx-area.stickyClass .onlySticky{
    display: flex;
}
.onlySticky .detail-box{
    padding-top: 0;
}
.bottom-part-right {
    align-items: flex-end;
}
